## django-picklefield 0.1.6

=== debian/changelog ===
django-picklefield (0.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 19 Apr 2010 16:42:35 +0200

django-picklefield (0.1.5-1) unstable; urgency=low

  * New upstream release.
  * Add python-django-south to Enhances.
  * Add Vcs-* fields.
  * Set Debian Python Modules Packaging Team as Uploaders.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Thu, 08 Apr 2010 16:12:38 +0200

django-picklefield (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #573162)

 -- Fladischer Michael <FladischerMichael@fladi.at>  Tue, 30 Mar 2010 14:27:07 +0200
