=== debian/control ===
Source: django-picklefield
Section: python
Priority: optional
Maintainer: Fladischer Michael <FladischerMichael@fladi.at>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.5), python-support, 
 python-setuptools, python-django, python-pysqlite2
Standards-Version: 3.8.4
Homepage: http://github.com/shrubberysoft/django-picklefield
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-picklefield/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-picklefield/trunk/

Package: python-django-picklefield
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django
Enhances: python-django-south
Description: Pickled object field for Django
 django-picklefield provides an implementation of a pickled object field 
 for the Django framework. Such fields can contain any picklable objects.
 .
 It is useful for storing just about anything in the database when there 
 isn't a 'proper' field for the job.  
 PickledObjectField is database-agnostic, and should work with any database 
 backend you can throw at it. You can pass in any Python object and it will 
 automatically be converted behind the scenes. You never have to manually 
 pickle or unpickle anything.
