=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	sed -n -e '/^Changes in version/,$$ { /^---/q; p }' < README >changelog
	dh_installchangelogs changelog

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	django-admin startproject testproject
	echo 'DATABASE_ENGINE = "sqlite3"' > testproject/settings.py
	echo 'INSTALLED_APPS = ["picklefield"]' >> testproject/settings.py
	set -e; \
	for python in $(shell pyversions -r); do \
	  PYTHONPATH=".:src" $$python testproject/manage.py test --settings=testproject.settings; \
	done
	rm -rf testproject
endif

.PHONY: override_dh_pysupport
override_dh_pysupport:
	# Work-around for bug #575377:
	find debian/ -name PKG-INFO | tail -n +2 | xargs -r -n1 cp -vf $(shell find debian/ -name PKG-INFO | head -n 1)
	dh_pysupport
