## django-picklefield 0.1.9

=== debian/changelog ===
django-picklefield (0.1.9-2) unstable; urgency=low

  * Upload to unstable.
  * Update DEP5 format.
  * Set PMPT as maintainer and myself as uploader.
  * Drop debian/pyversions in favour of XS-Python-Version.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 07 Feb 2011 14:03:43 +0100

django-picklefield (0.1.9-1) experimental; urgency=low

  * New upstream release.
  * Remove workaround for #575377 as it is fixed by python-2.5.5-5.
  * Use DEP5 for copyright file.
  * Bump Standards-Version to 3.9.1 (no changes required).
  * Drop python-pysqlite2 b-d.
  * Change debian/* license from GPL to MIT.
  * Update homepage.
  * Update DEP5 revision to 153.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Fri, 07 Jan 2011 16:12:28 +0100
