=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: django-picklefield
 Section: python
 Priority: optional
-Maintainer: Fladischer Michael <FladischerMichael@fladi.at>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.5), python-support, 
- python-setuptools, python-django, python-pysqlite2
-Standards-Version: 3.8.4
-Homepage: http://github.com/shrubberysoft/django-picklefield
+ python-setuptools, python-django
+Standards-Version: 3.9.1
+XS-Python-Version: >= 2.5
+Homepage: https://github.com/gintas/django-picklefield
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-picklefield/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-picklefield/trunk/
