=== debian/rules ===
--- 
+++ 
@@ -21,9 +21,3 @@
 	rm -rf testproject
 endif
 
-.PHONY: override_dh_pysupport
-override_dh_pysupport:
-	# Work-around for bug #575377:
-	find debian/ -name PKG-INFO | tail -n +2 | xargs -r -n1 cp -vf $(shell find debian/ -name PKG-INFO | head -n 1)
-	dh_pysupport
-
