## django-picklefield 0.2.0

=== debian/changelog ===
django-picklefield (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Change order of my name.
  * Bump standards version to 3.9.3.
  * Temporary fix for Metadata-Version in PKG-INFO.
  * Reformat files using wrap-and-sort.
  * Update DEP-5 URL to 1.0.
  * Update years in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 16 Mar 2012 12:28:02 +0100
