=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,7 @@
 	rm -rf testproject
 endif
 
+.PHONY: override_dh_auto_install
+override_dh_auto_install:
+	dh_auto_install
+	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/python-django-picklefield/usr/lib/python2.*/*-packages/django_picklefield-*.egg-info/PKG-INFO
