## django-picklefield 0.2.1

=== debian/changelog ===
django-picklefield (0.2.1-2) unstable; urgency=low

  * Add src/django_picklefield.egg-info/PKG-INFO to d/clean to allow the
    package to be built twice in a row (Closes: #671313).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 11 May 2012 08:26:24 +0200

django-picklefield (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Fix tests for django (>= 1.4) FTBFS (Closes: #669493).
    - Add our own settings.py for the tests
    - Bump B-D on python-django to (>= 1.2)

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 23 Apr 2012 15:00:01 +0200
