=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.5),
-               python-django,
+               python-django (>= 1.2),
                python-setuptools,
                python-support
 Standards-Version: 3.9.3
