=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,14 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	django-admin startproject testproject
-	echo 'DATABASE_ENGINE = "sqlite3"' > testproject/settings.py
-	echo 'INSTALLED_APPS = ["picklefield"]' >> testproject/settings.py
+	if [ -d testproject/testproject ]; then \
+		cp debian/settings.py testproject/testproject ; \
+	else \
+		cp debian/settings.py testproject ; \
+	fi
 	set -e; \
 	for python in $(shell pyversions -r); do \
-	  PYTHONPATH=".:src" $$python testproject/manage.py test --settings=testproject.settings; \
+		PYTHONPATH=".:src:testproject" $$python testproject/manage.py test --settings=testproject.settings picklefield ; \
 	done
 	rm -rf testproject
 endif
