## django-picklefield 0.3.0

=== debian/changelog ===
django-picklefield (0.3.0-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.
  * Add python-six as build and runtime dependency.
  * Remove temporary fix for PKG-INFO.
  * Bump standards version to 3.9.4.
  * Change Build-Depends on debhelper to >= 8.1.0 to satisfy build-arch and
    build-indep targets.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 08 May 2013 08:10:53 +0200
