=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 8.1.0~),
                python-all (>= 2.5),
                python-django (>= 1.2),
                python-setuptools,
+               python-six,
                python-support
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 XS-Python-Version: >= 2.5
 Homepage: https://github.com/gintas/django-picklefield
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-picklefield/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-picklefield/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-picklefield/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-picklefield/trunk/
 
 Package: python-django-picklefield
 Architecture: all
-Depends: python-django, ${misc:Depends}, ${python:Depends}
+Depends: python-django, python-six, ${misc:Depends}, ${python:Depends}
 Enhances: python-django-south
 Description: Pickled object field for Django
  django-picklefield provides an implementation of a pickled object field
