## django-picklefield 0.3.1

=== debian/changelog ===
django-picklefield (0.3.1-2) unstable; urgency=medium

  * Switch buildsystem to pybuild and add dh-python to Build-Depends.
  * Add support for Python3.
  * Add fix_tests.patch to correctly compare to different object
    instances with the same content.
  * Line-wrap dependency fields.
  * Add lintian override for missing upstream tarball PGP signature.
  * Works with Django 1.7 (Closes: #755647).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sun, 31 Aug 2014 21:44:15 +0200

django-picklefield (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to dh_python2.
  * Bump Standards version to 3.9.5.
  * Make Build-Depends on python-all and python-django unversioned as no
    prior versions are available in Wheezy.
  * Drop XS-Python-Version.
  * Add X-Python-Version.
  * Update years in d/copyright.
  * Rename MIT license to Expat.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 16 Dec 2013 14:07:50 +0100
