=== debian/control ===
Source: django-picklefield
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 8.1.0~),
               dh-python,
               python-all,
               python-django,
               python-setuptools,
               python-six,
               python3-all,
               python3-django,
               python3-setuptools,
               python3-six
Standards-Version: 3.9.5
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0
Homepage: https://github.com/gintas/django-picklefield
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-picklefield/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-picklefield/trunk/

Package: python-django-picklefield
Architecture: all
Depends: python-django,
         python-six,
         ${misc:Depends},
         ${python:Depends}
Enhances: python-django-south
Description: Pickled object field for Django
 django-picklefield provides an implementation of a pickled object field
 for the Django framework. Such fields can contain any picklable objects.
 .
 It is useful for storing just about anything in the database when there
 isn't a 'proper' field for the job.
 PickledObjectField is database-agnostic, and should work with any database
 backend you can throw at it. You can pass in any Python object and it will
 automatically be converted behind the scenes. You never have to manually
 pickle or unpickle anything.

Package: python3-django-picklefield
Architecture: all
Depends: python3-django,
         python3-six,
         ${misc:Depends},
         ${python3:Depends}
Description: Pickled object field for Django (Python3 version)
 django-picklefield provides an implementation of a pickled object field
 for the Django framework. Such fields can contain any picklable objects.
 .
 It is useful for storing just about anything in the database when there
 isn't a 'proper' field for the job.
 PickledObjectField is database-agnostic, and should work with any database
 backend you can throw at it. You can pass in any Python object and it will
 automatically be converted behind the scenes. You never have to manually
 pickle or unpickle anything.
 .
 This package contains the Python 3 version of the library.
