=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-picklefield

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	sed -n -e '/^Changes in version/,$$ { /^---/q; p }' < README >changelog
	dh_installchangelogs changelog

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	django-admin startproject testproject
	if [ -d testproject/testproject ]; then \
		cp debian/settings.py testproject/testproject ; \
	else \
		cp debian/settings.py testproject ; \
	fi
	set -e; \
	for python in $(shell pyversions -r) $(shell py3versions -r); do \
		PYTHONPATH=".:src:testproject" $$python testproject/manage.py test --settings=testproject.settings picklefield ; \
	done
	rm -rf testproject
endif
