=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-picklefield/django-picklefield-(.*)\.tar\.gz
