## django-picklefield 0.3.2

=== debian/changelog ===
django-picklefield (0.3.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 3.9.7.
  * Bump debhelper compatibility and version to 9.
  * Use pypi.debian.net service for uscan.
  * Use PGP key B1B4EDB3 to verify uscan downloads.
  * Change my email address to fladi@debian.org.
  * Install README.rst in both binary packages.
  * Extract upstream changelog from README.rst.
  * Clean src/django_picklefield.egg-info/requires.txt to allow two
    builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Thu, 31 Mar 2016 22:29:01 +0200
