=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
-Build-Depends: debhelper (>= 8.1.0~),
+Uploaders: Michael Fladischer <fladi@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
                python-django,
@@ -13,12 +13,12 @@
                python3-django,
                python3-setuptools,
                python3-six
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/gintas/django-picklefield
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-picklefield/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-picklefield/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-picklefield.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-picklefield.git
 
 Package: python-django-picklefield
 Architecture: all
