## django-picklefield 1.0.0

=== debian/changelog ===
django-picklefield (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Fix tests by adding django.contrib.contenttypes to INSTALLED_APPS (Closes:
    #865557).
  * Bump Standards-Version to 4.0.0.
  * Use https:// for copyright-format 1.0 URL.
  * Remove unused lintian override as we now check for valid signatures
    on upstream tarballs.

 -- Michael Fladischer <fladi@debian.org>  Thu, 13 Jul 2017 11:45:44 +0200
