=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-django,
                python3-setuptools,
                python3-six
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/gintas/django-picklefield
