=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@ --with=python2,python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
-	sed -n -e '/^Changes in version/,$$ { /^---/q; p }' < README >changelog
+	sed -n -e '/^Changes in version/,$$ { /^---/q; p }' < README.rst >changelog
 	dh_installchangelogs changelog
 
 override_dh_auto_test:
