## django-picklefield 1.1.0

=== debian/changelog ===
django-picklefield (1.1.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Disable PGP signature check in uscan as upstream is not providing a
    signature for current releases.
  * Replace debian/upstream-signing-key.pgp with debian/upstream/signing-
    key.asc.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.2.1.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Sun, 09 Sep 2018 19:58:55 +0200
