## django-picklefield 2.0

=== debian/changelog ===
django-picklefield (2.0-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 04 Dec 2018 12:05:13 +0100
