## django-picklefield 2.1.1

=== debian/changelog ===
django-picklefield (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * Use upstream signing key without extra signatures.
  * Remove unused PGP key entry in debian/source/include-binaries.

 -- Michael Fladischer <fladi@debian.org>  Thu, 30 Jan 2020 16:50:28 +0100

django-picklefield (2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Team upload.
  * Added myself as uploaders.
  * Uploading to unstable.
  * Standards-Version: 4.4.0.
  * Removed Python 2 support (Closes: #936418).
  * debian/settings.py:
    - Added django.contrib.admin and django.contrib.auth in INSTALLED_APPS.
    - Added a few TEMPLATES statement.
    - Added a MIDDLEWARE section.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Oct 2019 13:18:52 +0200
