## django-picklefield 3.0.1

=== debian/changelog ===
django-picklefield (3.0.1-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper version to 13.
  * Tell autodep8 to use the correct import name.

 -- Michael Fladischer <fladi@debian.org>  Sun, 07 Jun 2020 22:21:04 +0200
