=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,9 @@
 #!/usr/bin/make -f
-
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
 
 export PYBUILD_NAME=django-picklefield
 
 %:
-	dh $@ --with=python2,python3 --buildsystem=pybuild
+	dh $@ --with=python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	sed -n -e '/^Changes in version/,$$ { /^---/q; p }' < README.rst >changelog
@@ -21,7 +18,7 @@
 		cp debian/settings.py testproject ; \
 	fi
 	set -e; \
-	for python in $(shell pyversions -r) $(shell py3versions -r); do \
+	for python in $(shell py3versions -r); do \
 		PYTHONPATH=".:src:testproject" $$python testproject/manage.py test --settings=testproject.settings picklefield ; \
 	done
 	rm -rf testproject
