## django-picklefield 3.1.0

=== debian/changelog ===
django-picklefield (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous dependency on python3-six (Closes: #1052505)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jan 2024 02:53:17 +0100

django-picklefield (3.1.0-1) unstable; urgency=low

  * New upstream release.
  * Use github.com in d/watch.
  * Clean up django_picklefield.egg-info/ to allow two builds in a row.
  * Bump Standards-Version to 4.6.1.0.
  * Update year in d/copyright.
  * Run upstream tests during build.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Mon, 01 Aug 2022 07:46:54 +0000

django-picklefield (3.0.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sun, 24 Apr 2022 22:12:09 -0400
