=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: django-picklefield
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
  Thomas Goirand <zigo@debian.org>,
@@ -11,11 +11,10 @@
  python3-all,
  python3-django,
  python3-setuptools,
- python3-six,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/gintas/django-picklefield
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-picklefield.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-picklefield
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-picklefield.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-picklefield
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
@@ -23,7 +22,6 @@
 Architecture: all
 Depends:
  python3-django,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: Pickled object field for Django (Python3 version)
