## django-picklefield 3.2.0

=== debian/changelog ===
django-picklefield (3.2.0-1) unstable; urgency=low

  * New upstream version 3.2.0
  * Update year in d/copyright.
  * Bump Standards-Version to 4.6.2.

 -- Michael Fladischer <fladi@debian.org>  Wed, 10 Apr 2024 15:30:30 +0000
