=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-django,
  python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/gintas/django-picklefield
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-picklefield.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-picklefield
