## django-picklefield 3.3.0

=== debian/changelog ===
django-picklefield (3.3.0-1) unstable; urgency=low

  * New upstream version 3.3.0
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Apr 2025 13:30:52 +0000
