=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/gintas/django-picklefield
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-picklefield.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-picklefield
