=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/django-picklefield-$1.tar.gz/ \
https://github.com/gintas/django-picklefield/tags \
/gintas/django-picklefield/archive/refs/tags/v([\d\.]+)\.tar\.gz
