## django-picklefield 3.4.0

=== debian/changelog ===
django-picklefield (3.4.0-1) unstable; urgency=low

  * New upstream version 3.4.0
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Use uscan version 5.

 -- Michael Fladischer <fladi@debian.org>  Sun, 18 Jan 2026 14:50:12 +0000
