=== debian/control ===
--- 
+++ 
@@ -12,12 +12,11 @@
  python3-all,
  python3-django,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/gintas/django-picklefield
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-picklefield.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-picklefield
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-django-picklefield
 Architecture: all
